<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>spawnvampirehunter.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <Source>Spawn Point Set Here</Source>
      <Dest>スポーン地点がセットされました</Dest>
    </String>
    <String List="0">
      <Source>Distance from Spawn Point &gt;= 5000</Source>
      <Dest>スポーン地点からの距離 &gt;=5000</Dest>
    </String>
    <String List="0">
      <Source>Hunters Incoming!</Source>
      <Dest>ハンターたちが現れました!</Dest>
    </String>
  </Content>
</SSTXMLRessources>